【友盟+】开发者社区

分享提示“您安装的微信版本不支持当前API”

半岛001 发表于 2017-6-12 16:41:31 | |阅读模式

半岛001
半岛001 发表于 2017-6-12 16:41:31 | 显示全部楼层 |阅读模式
打开集成的App,之前如果手机已经联网的情况下,则将文章分享至微信朋友圈操作正常。在无网络状态下,(无WiFi链接,无4G信号)打开半岛App,然后链接网络,分享文章至微信朋友圈时,提示:“您安装的微信版本不支持当前API”



上一篇:分享到支付宝的打印
下一篇:分享后台看不到,列表全部是空白

您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

【友盟+】声明:坚决抵制网络劫持行为!
近期我们收到部分用户反馈,部署了网站统计的代码会“出现广告弹窗”及“浏览器提示不安全警告”的问题。
网络营销推广应该怎样落地执行 【聚网盟一小赵】
聚网盟全网整合网络营销推广应该怎样落地执行 【聚网盟一小赵】 大家好!今天聚网盟小赵就跟大家讲一下聚
微信养号聚网盟全网整合营销推广【聚网盟一小赵】
微信养号聚网盟全网整合营销推广【聚网盟一小赵】 微信养号聚网盟全网整合营销推广微信号、微信公众平台、

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表